PRODUCT STUDIO
Productafbeeldingen1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-1210-52/ME
D-Link DGS-1210-52/ME Switch
SKU: DGS-1210-52/ME
D-Link DGS-1210-52/ME, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
D-Link DGS-1210-52/ME Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Fiber Channel Protocollen
IPv4 / IPv6
Duur van boomprotocol
Ja
Power over Ethernet Poe ondersteuning
Nee
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ah
Communicatie-LED-indicatoren
Niet-werkingsvochtigheid
AC-ingangsspanning
Werkvochtigheidsbereik
0 - 95%
Voeding
AC
Werk temperatuurbereik
-5 - 50 °C
Flashgeheugen
Opslagtemperatuurbereik Celsius
Vormfactor
Aantal SFP-module-slots
Aantal ventilatoren
2 fan(lar)
Pakketcache
Console-invoer
RJ-45
MIB-ondersteuning
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1907 SNMPv2 MIB, RFC1757, 2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1398, 1643, 1650, 2358, 2665 Ether-like MIB, RFC2674, 4363 802.1p MIB, RFC 2233, 2863 IF MIB, RFC 2618 RADIUS Authentication Client MIB, RFC 2620 RADIUS Accounting Client MIB, RFC 2925 Ping & Traceroute MIB, Private MIB, D-Link Zone Defense MIB
Systeemgebeurtenislog
Ja
VLAN-ondersteuning
Ja
®